<VerticalLayout>
<ListContainerElement>
	<VerticalLayout>
		<VerticalLayout width="280" height="34" bkimage="file='images\B_line.png' dest='0,0,281,34' resource='0,0,1,34'">
		    <HorizontalLayout>
		    		<Label float="true" pos="10,8,0,0" width="14" height="14" bkimage="images\V1_60.png"/>
		        <Button name="BtnRenameShow" float="true" pos="255,11,0,0" width="9" height="9" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" width="9" height="9" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" normalimage="images\Less_B2_Normal.png"  pushedimage="images\Less_B_Normal.png"/>
		        <Text text="重命名" float="true" pos="18,9,0,0" width="58" height="14" textpadding="2,0,2,0" textcolor="#FF7A7A7A" disabledtextcolor="#FFA7A6AA" align="centerwrap" />
		    </HorizontalLayout>
		</VerticalLayout>
		<VerticalLayout width="280" height="150" bkcolor="#FFF0F0F0" >
		    <Option name="OptNameNoChange" text="不改变文件名" float="true" pos="15,10,0,0"  width="95" height="25" textcolor="#FF7A7A7A" disabledtextcolor="#FFA7A6AA" align="center" textpadding="20,2,2,2" normalimage="file='images\Round_Normal.png' dest='1,4,17,21' resource='0,0,16,17'" hotimage="file='images\Round_hover.png' dest='1,4,17,21' resource='0,0,16,17'" selectedimage="file='images\Round_pressed.png' dest='1,4,17,21' resource='0,0,16,17'"/>
		    <Option name="OptRename"       text="重命名"       float="true" pos="145,10,0,0" width="60" height="25" textcolor="#FF7A7A7A" disabledtextcolor="#FFA7A6AA" align="center" textpadding="20,2,2,2" normalimage="file='images\Round_Normal.png' dest='1,4,17,21' resource='0,0,16,17'" hotimage="file='images\Round_hover.png' dest='1,4,17,21' resource='0,0,16,17'" selectedimage="file='images\Round_pressed.png' dest='1,4,17,21' resource='0,0,16,17'"/>

			<Text name="TxtPrefix" text="前缀" float="true" pos="24,50,0,0" width="40" height="25" textpadding="2,0,2,0"  textcolor="#FF7A7A7A" disabledtextcolor="#FFA7A6AA" align="wrap" />
		    <Edit name="EdtPrefix" text="例如：mtxx"   float="true" pos="80,42,0,0" width="150" height="25" bkcolor="#FFFFFFFF" textpadding="4,3,4,3" tipvalue="例如：mtxx" tipvaluecolor="#FFBFBFBF" textcolor="#FF4D4D4D" disabledtextcolor="#FFA7A6AA" />
		    
		    <Text name="TxtStartNumber" text="起始序号" float="true" pos="25,84,0,0" width="52" height="25" textpadding="2,0,2,0" textcolor="#FF7A7A7A" disabledtextcolor="#FFA7A6AA" align="wrap" />   
		    <Edit name="EdtStartNumber" text="例如：01" float="true" pos="80,77,0,0" width="150" height="25" bkcolor="#FFFFFFFF" textpadding="4,3,4,3" tipvalue="例如：01" tipvaluecolor="#FFBFBFBF" textcolor="#FF4D4D4D" disabledtextcolor="#FFA7A6AA" />
		    
		    <Text text="示例:" float="true" pos="80,120,0,0" width="35" height="25" textcolor="#FF999999" />
		    <Text name="nameexample" text="mtxx01、mtxx02..." float="true" pos="115,120,0,0" width="240" height="25" textpadding="2,0,2,0" textcolor="#FF999999" disabledtextcolor="#FFA7A6AA" align="wrap" />
		</VerticalLayout>
    </VerticalLayout>
</ListContainerElement>
</VerticalLayout>